<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Главная</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<!-- <style>body{opacity: 0;}</style> -->
	<link rel="stylesheet" href="css/style.min.css?_v=20220416184102">
	<link rel="shortcut icon" href="favicon.ico">
	<!-- <meta name="robots" content="noindex, nofollow"> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<div class="wrapper">
		<header class="header">
			<div class="header__container">
				<div class="header__row">
					<a href="#" class="header__logo"><img src="img/main/logo.svg" alt="Logo"></a>
					<div class="header__menu menu">

						<nav class="menu__body">
							<ul class="menu__list">
								<li class="menu__item"><a href="" class="menu__link">Our Courses</a></li>
								<li class="menu__item"><a href="" class="menu__link">News</a></li>
								<li class="menu__item"><a href="" class="menu__link">Premium program</a></li>
								<li class="menu__item"><a href="" class="menu__link">About DCP</a></li>
							</ul>
						</nav>
						<select data-class-modif="language" data-scroll name="form[]" class="form">
							<option data-asset2="EN" data-asset="img/lang/01.svg" data-href="#" value="1" selected>
								English </option>
							<option data-asset2="CN" data-asset="img/lang/02.svg" data-href="#" value="2">
								Chinese simplified </option>
							<option data-asset2="GR" data-asset="img/lang/03.svg" data-href="#" value="3">
								German </option>
							<option data-asset2="TR" data-asset="img/lang/04.svg" data-href="#" value="4">
								Turkey </option>
							<option data-asset2="PT" data-asset="img/lang/05.svg" data-href="#" value="5">
								Portugal </option>
							<option data-asset2="BR" data-asset="img/lang/06.svg" data-href="#" value="6">
								Brazil </option>
							<option data-asset2="ES" data-asset="img/lang/07.svg" data-href="#" value="7">
								Spanish </option>
							<option data-asset2="IT" data-asset="img/lang/08.svg" data-href="#" value="8">
								Italy </option>
							<option data-asset2="HU" data-asset="img/lang/09.svg" data-href="#" value="9">
								Hungary </option>
							<option data-asset2="PL" data-asset="img/lang/10.svg" data-href="#" value="10">
								Poland </option>
							<option data-asset2="FR" data-asset="img/lang/11.svg" data-href="#" value="11">
								French </option>
							<option data-asset2="In" data-asset="img/lang/12.svg" data-href="#" value="12">
								Hindi </option>
							<option data-asset2="KR" data-asset="img/lang/13.svg" data-href="#" value="13">
								Korean </option>
							<option data-asset2="CZ" data-asset="img/lang/14.svg" data-href="#" value="14">
								Czech </option>
							<option data-asset2="SK" data-asset="img/lang/15.svg" data-href="#" value="15">
								Slovakia </option>
							<option data-asset2="AR" data-asset="img/lang/16.svg" data-href="#" value="16">
								Arab </option>
							<option data-asset2="IL" data-asset="img/lang/17.svg" data-href="#" value="17">
								Hebrew </option>
							<option data-asset2="RU" data-asset="img/lang/18.svg" data-href="#" value="18">
								Russian </option>
						</select>
						<div class="header__buttons">
							<a href="" class="header__button-partner button button_black">
								Become a patner
							</a>
							<a href="" class="header__button-login button">
								Sign in
							</a>
						</div>
					</div> <button type="button" class="menu__icon icon-menu"><span></span></button>
				</div>
			</div>
		</header>
		<main class="page">
			<a data-popup="#popup" href="" class="popup_open_btn"></a>
			<section class="top">
				<div class="top__container">
					<div class="top__content">
						<div class="top__decor top__decor1">
							<picture><source srcset="img/top/decor01.webp" type="image/webp"><img src="img/top/decor01.png" alt="Image"></picture>
						</div>
						<div class="top__decor top__decor2">
							<picture><source srcset="img/top/decor02.webp" type="image/webp"><img src="img/top/decor02.png" alt="Image"></picture>
						</div>
						<h1 class="top__title">
							Be ready <br>
							for any pivot in your life
						</h1>
						<div class="top__descr">
							<p>Become the best business professional with Vividly Academy!</p>
						</div>
						<form action="#" class="top__form form-top">

							<input autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Leave your email" class="input form-top__input">
							<button data-popup="#popup" class="button form-top__button">Subscribe</button>
						</form>
					</div>
				</div>
			</section>
			<div class="benefit">
				<div class="benefit__container">
					<div class="benefit__items">
						<div class="benefit__item item-benefit">
							<div class="item-benefit__image-ibg">
								<picture><source srcset="img/benefit/01.webp" type="image/webp"><img src="img/benefit/01.png" alt="Image"></picture>
							</div>
							<div class="item-benefit__content">'
								<div class="item-benefit__title">
									Find, <br>
									Seduce, <br>
									Make a deal, Up-sale and
									Hold on the client like a PRO.
								</div>
								<div class="item-benefit__text">
									<p>Vivivdly is a professional course in business negotiation <br>
										We teach you how to negotiate professionally to successfully close your deal.</p>
								</div>
							</div>
						</div>
						<div class="benefit__item item-benefit item-benefit_reverse">
							<div class="item-benefit__image-ibg">
								<picture><source srcset="img/benefit/02.webp" type="image/webp"><img src="img/benefit/02.png" alt="Image"></picture>
							</div>
							<div class="item-benefit__content">'
								<div class="item-benefit__title">
									Find, <br>
									Plan, <br>
									Achieve <br>
									Your goals Like a master!
								</div>
								<div class="item-benefit__text">
									<p>We have developed a methodology to achieve your goals</p>
								</div>
							</div>
						</div>
						<div class="benefit__item item-benefit">
							<div class="item-benefit__image-ibg">
								<picture><source srcset="img/benefit/03.webp" type="image/webp"><img src="img/benefit/03.png" alt="Image"></picture>
							</div>
							<div class="item-benefit__content">'
								<div class="item-benefit__title">
									Be full of energy, <br>
									Be optimistic, <br>
									To deliver in the best possible way, For your succeed!
								</div>
								<div class="item-benefit__text">
									<p>We teach not to burn out and retain enthusiasm and inspiration for your effective work</p>
								</div>
							</div>
						</div>
						<div class="benefit__item item-benefit item-benefit_reverse">
							<div class="item-benefit__image-ibg">
								<picture><source srcset="img/benefit/04.webp" type="image/webp"><img src="img/benefit/04.png" alt="Image"></picture>
							</div>
							<div class="item-benefit__content">'
								<div class="item-benefit__title">
									Get useful knowledge For <br> future you! <br>
									Get ready for 2022!
								</div>
								<div class="item-benefit__text">
									<p>Master the Future of Future Profession: <br> Digital Content Producer*</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="text">
				<div class="text__container">
					<div class="text__content">
						<p>
							<b> We gather the best talents </b> in sales, mentor, coach, alongside with future seers as NFT
							and
							startup
							professionals. <br>
							All this is for correct and relevant knowledge <br>
							for wealthy being in 2022 and beyond!
						</p>
					</div>
				</div>
			</div>
			<section class="get">
				<div class="get__container">
					<div class="get__row">
						<div class="get__column1">
							<h2 class="get__title">
								<b> Get Top 7</b> tips from successfull salesmans!
							</h2>
							<div class="get__image-ibg">
								<picture><source srcset="img/text/02.webp" type="image/webp"><img src="img/text/02.png" alt="Image"></picture>
							</div>
						</div>
						<div class="get__column2">
							<form action="#" class="get__form form-get">
								<div class="form-get__title">
									Fill out the form and download
									a PDF version of this.
								</div>
								<div class="form-get__inputs">
									<div class="form-get__item">
										<label class="form-get__label" for="id1">Enter your First name</label>
										<input id="id1" autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Enter your First name" class="input form-get__input">
									</div>
									<div class="form-get__item">
										<label class="form-get__label" for="id122">Enter your Last name</label>
										<input id="id122" autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Enter your Last name" class="input form-get__input">
									</div>
									<div class="form-get__item">
										<label class="form-get__label" for="id133">E-mail*</label>
										<input id="id133" autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Enter your E-mail" class="input form-get__input">
									</div>
									<div class="form-get__item">
										<label class="form-get__label" for="id144">Phone*</label>
										<input id="id144" autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Enter your phone" class="input form-get__input error">
									</div>
								</div>
								<div class="form-get__bottom">
									<div class="form-get__subtitle">
										What topics are you interested in?
									</div>
									<div class="form-get__checkboxes">
										<div class="checkbox">
											<input id="c_1" data-error="Ошибка" class="checkbox__input" type="checkbox" value="1" name="form[]">
											<label for="c_1" class="checkbox__label"><span class="checkbox__text">First</span></label>
										</div>
										<div class="checkbox">
											<input id="c_12" data-error="Ошибка" class="checkbox__input" type="checkbox" value="1" name="form[]">
											<label for="c_12" class="checkbox__label"><span class="checkbox__text">Second</span></label>
										</div>
										<div class="checkbox">
											<input id="c_13" data-error="Ошибка" class="checkbox__input" type="checkbox" value="1" name="form[]">
											<label for="c_13" class="checkbox__label"><span class="checkbox__text">Third</span></label>
										</div>
									</div>
									<div class="form-get__item">
										<label class="form-get__label">Which industry are you in?*</label>
										<select data-class-modif="form" data-scroll name="form[]" class="form">
											<option value="1" selected>Aerospace</option>
											<option value="2">Agriculture</option>
											<option value="3">Computer and technology</option>
											<option value="4">Construction</option>
											<option value="5">Education</option>
											<option value="6">Energy</option>
											<option value="7">Entertainment</option>
											<option value="8">Fashion</option>
											<option value="9">Finance and economic</option>
											<option value="10">Food and beverage/option>
											<option value="11">Health care</option>
											<option value="12">Hospitality</option>
											<option value="13">Manufacturing</option>
											<option value="14">Media and news</option>
											<option value="15">Mining</option>
											<option value="16">Pharmaceutical</option>
											<option value="17">Telecommunication</option>
											<option value="18">Transportation</option>
										</select>
									</div>
									<div class="form-get__item">
										<label class="form-get__label">What is your role in the company?</label>
										<select data-class-modif="form" data-scroll name="form[]" class="form">
											<option value="1" selected>Staff member</option>
											<option value="2">Lead Specialist</option>
											<option value="3">Department Director</option>
											<option value="4">CTO</option>
											<option value="5">COO</option>
											<option value="6">CEO</option>
										</select>
									</div>
									<div class="checkbox">
										<input id="c_131" data-error="Ошибка" class="checkbox__input" type="checkbox" value="1" name="form[]">
										<label for="c_131" class="checkbox__label"><span class="checkbox__text">I agree to receive
												other communications
												from Vividly Academy.</span></label>
									</div>
								</div>
								<button class="form-get__button button button_black">
									Submit & GET FILE <span>From Vividly Academy</span>
								</button>
							</form>
						</div>
					</div>
				</div>
			</section>
			<section class="course">
				<div class="course__container">
					<h2 class="title course__title">
						Our courses
					</h2>
					<div class="course__body">
						<div data-spollers class="course-spollers">
							<div class="course-spollers__item ">
								<button type="button" data-spoller class="course-spollers__title _spoller-active">Top
									seller</button>
								<div class="course-spollers__body">
									<div class="course-spollers__row">
										<div class="course-spollers__image-ibg">
											<picture><source srcset="img/course/01.webp" type="image/webp"><img src="img/course/01.png" alt="Image"></picture>
										</div>
										<div class="course-spollers__column">
											<ul class="course-spollers__list">
												<li class="course-spollers__list-item">
													<img src="img/svg/icon01.svg" alt="Icon" class="course-spollers__icon">
													<span>12476 students</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon02.svg" alt="Icon" class="course-spollers__icon">
													<span>37 lessons (4h 6m)</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon03.svg" alt="Icon" class="course-spollers__icon">
													<span>Online and at your own pace</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon04.svg" alt="Icon" class="course-spollers__icon">
													<span>Available on the app (coming soon)</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon05.svg" alt="Icon" class="course-spollers__icon">
													<span>English, Spanish, Portuguese,
														German, French, Italian, Polish, Dutch</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon06.svg" alt="Icon" class="course-spollers__icon">
													<span>The best guidance to start in digital entrepreneurship</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon07.svg" alt="Icon" class="course-spollers__icon">
													<span> Certificate upon completion of the course</span>
												</li>
											</ul>
										</div>
									</div>
									<div class="course-spollers__title2">
										Course program
									</div>
									<div class="course-spollers__block">
										<div data-spollers class="course-sub-spollers">
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Dreams and
													goals</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Contact
													list</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Invitation</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">The Art of
													Presentation</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Ask me
													questions I will answer</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Work with
													objections</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Closing the
													deal Follow Up</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Launch of a
													new partner</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Leadership
													team</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Top Leader
													Skills</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="course-spollers__item ">
								<button type="button" data-spoller class="course-spollers__title ">Digital
									content producer</button>
								<div class="course-spollers__body">
									<div class="course-spollers__row">
										<div class="course-spollers__image-ibg">
											<picture><source srcset="img/course/02.webp" type="image/webp"><img src="img/course/02.png" alt="Image"></picture>
										</div>
										<div class="course-spollers__column">
											<div class="course-spollers__text">
												The basis of the DCP training course will be complemented by a unique technique that
												includes the use of Pop-up Tips. <br>
												Its feature is that it allows:
											</div>
											<ul class="course-spollers__list">
												<li class="course-spollers__list-item">
													<img src="img/svg/icon02.svg" alt="Icon" class="course-spollers__icon">
													<span>It is better to remember the new</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon03.svg" alt="Icon" class="course-spollers__icon">
													<span>Deeper understanding of information</span>
												</li>

												<li class="course-spollers__list-item">
													<img src="img/svg/icon06.svg" alt="Icon" class="course-spollers__icon">
													<span>To connect new knowledge with already existing ones</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon07.svg" alt="Icon" class="course-spollers__icon">
													<span>Helps to think on a large scale and go beyond the usual</span>
												</li>
											</ul>
										</div>
									</div>
									<div class="course-spollers__title2">
										Course program
									</div>
									<div class="course-spollers__block">
										<div data-spollers class="course-sub-spollers">
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Emotional
													Quotient </button>
												<div class="course-sub-spollers__body">
													<p>Emotional Quotient is the ability to effectively recognize one's own emotions
														and the emotions of others, intentions, motivation. The developed EQ helps to
														solve any practical problems and to achieve the set goals, both in personal
														life and at work. People with developed EQ are able to negotiate, find
														compromises with other people, make decisions and respond properly to various
														life situations. Let's understand what affects EQ and why it is so important?
													</p>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Hormonal
													background and its influence on lifestyle</button>
												<div class="course-sub-spollers__body">
													<p>Human health depends on lifestyle. A person's hormonal background often
														significantly affects his actions and emotions. We talk about what effects of
														hormones should be expected. We will tell you how to "align" the hormonal
														background, following our recommendations on how to increase the release of
														"happiness hormones". In this way, everyone will be able to feel that his life
														is getting better, will feel more satisfied with his life.</p>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">The role of
													beliefs in human life</button>
												<div class="course-sub-spollers__body">
													<p>Belief is an element of worldview that gives an individual or a social group
														confidence in their views of the world, knowledge and assessments of reality.
														Beliefs are conscious and thoughtful beliefs that serve as a kind of life
														landmark. Beliefs guide our behavior and will and do not need motivation.
														Adequate belief is always based on life experience and observation. We are
														born devoid of any convictions. And they are formed as we grow older, based
														primarily on what our parents, relatives and others tell us. Most often we
														tend to remember mistakes and it is from them that limiting beliefs are
														formed. We will help you understand what Beliefs are. And why is so much being
														said about it now?</p>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Critical
													thinking</button>
												<div class="course-sub-spollers__body">
													<p>An important role in the profession of producer (appraiser) of digital content
														is developed critical thinking. As a rule, the evaluation of art objects
														implies a comparative analysis with what has already been created or seen.
														Moreover, in the process of evaluation activities it is important to determine
														whether this work is relevant, what meaning the author wanted to convey to us.
														Critical thinking is the ability to analyze and question the information
														received. Critical thinking helps in choosing the right solution, teaches to
														see causal relationships, summarize and structure information, argue their
														position and see weaknesses in the position of others.</p>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Musical
													taste</button>
												<div class="course-sub-spollers__body">
													<p>To evaluate music, you need musical taste (not to be confused with musical
														hearing) - the ability to perceive music (or, for example, other arts) and
														evaluate them. To choose music consciously, to evaluate it, based only on your
														own understanding of the quality of music, and not on mass opinions. Ability
														to separate a masterpiece from a fake. In the field of art, the criterion
														"love - do not love", "like - do not like" corresponds to the extent to which
														a work of art is in tune with our worldview, what strings in our soul it
														touched.

													</p>
													<p> Each of us finds his own novel, his own music, his own picture. During
														life
														our taste can change, favorite works can change each other, but their
														ennobling influence on us remains unchanged.</p>
													<p> You are also an "expert" on your inner creative world. Your assessment,
														your
														opinion about creativity is also extremely important! It is important what
														you
														think and feel when you come in contact with creativity.</p>
													<p> Each type of creativity has its own characteristics and criteria. But the
														subjectivity and relativity of evaluation is everywhere. And how to judge?
														A
														matter of taste.</p>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="course-spollers__item ">
								<button type="button" data-spoller class="course-spollers__title ">Another name of
									course</button>
								<div class="course-spollers__body">
									<div class="course-spollers__row">
										<div class="course-spollers__image-ibg">
											<picture><source srcset="img/course/01.webp" type="image/webp"><img src="img/course/01.png" alt="Image"></picture>
										</div>
										<div class="course-spollers__column">
											<ul class="course-spollers__list">
												<li class="course-spollers__list-item">
													<img src="img/svg/icon01.svg" alt="Icon" class="course-spollers__icon">
													<span>12476 students</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon02.svg" alt="Icon" class="course-spollers__icon">
													<span>37 lessons (4h 6m)</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon03.svg" alt="Icon" class="course-spollers__icon">
													<span>Online and at your own pace</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon04.svg" alt="Icon" class="course-spollers__icon">
													<span>Available on the app (coming soon)</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon05.svg" alt="Icon" class="course-spollers__icon">
													<span>English, Spanish, Portuguese,
														German, French, Italian, Polish, Dutch</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon06.svg" alt="Icon" class="course-spollers__icon">
													<span>The best guidance to start in digital entrepreneurship</span>
												</li>
												<li class="course-spollers__list-item">
													<img src="img/svg/icon07.svg" alt="Icon" class="course-spollers__icon">
													<span> Certificate upon completion of the course</span>
												</li>
											</ul>
										</div>
									</div>
									<div class="course-spollers__title2">
										Course program
									</div>
									<div class="course-spollers__block">
										<div data-spollers class="course-sub-spollers">
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Dreams and
													goals</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Contact
													list</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Invitation</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">The Art of
													Presentation</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Ask me
													questions I will answer</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Work with
													objections</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Closing the
													deal Follow Up</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Launch of a
													new partner</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Leadership
													team</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
											<div class="course-sub-spollers__item">
												<button type="button" data-spoller class="course-sub-spollers__title">Top Leader
													Skills</button>
												<div class="course-sub-spollers__body">
													<ul>
														<li>- Set the right goals
														</li>
														<li> - Making a list of goals and dreams - Ways to achieve goals</li>
														<li>- Motivation</li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<div class="block">
				<div class="block__container">
					<div class="block__row">
						<div class="block__text">
							App will be launched in March 2022. <br>
							Become the first who access our platform.
						</div>
						<form action="#" class="block__form block-form">
							<input autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Leave your email" class="input block-form__input">
							<button class="button button_black block-form__button">
								Subscribe
							</button>
						</form>
					</div>
				</div>
			</div>
			<section class="expert">
				<div class="expert__container">
					<h2 class="title expert__title">
						Our Experts
					</h2>
					<div class="expert__grid-layout">
						<div class="expert__item item-expert">
							<div class="item-expert__row">
								<div class="item-expert__image-ibg">
									<picture><source srcset="img/expert/01.webp" type="image/webp"><img src="img/expert/01.png" alt="Avatar"></picture>
								</div>
								<div class="item-expert__info">
									<div class="item-expert__name">
										<p> Sergey</p>
										<p> Kiklevich</p>
									</div>
									<div class="item-expert__descr">
										Founder - Askgambit
									</div>
								</div>
							</div>
							<div class="item-expert__content">
								<div class="item-expert__content-top">
									<div class="item-expert__top">
										<ul>
											<li> Moving people beyond their "limits of thinking"</li>
											<li> Improving Performance </li>
											<li>Helping
												Entrepreneurs</li>
											<li> Experienced Business/Career Coach <br> ⏱ and Consultant 🏦</li>
										</ul>
									</div>
									<div class="item-expert__text">
										<p>Deeply rooted in finance, investments, and capital markets, Sergey's career led him to
											found Gambit Solutions Inc. to pursue his passion for coaching. Helping people, making
											complex things more simple, and cultivating leadership and teamwork has always been
											Sergey's driving force. As the creator of Gambit Coaching, he works with executives,
											leaders, entrepreneurs, salespeople, and other business professionals to help them
											better
											their lives and organizations, make more money, achieve greater performance and
											balance,
											and become better leaders.</p>
										<div>
											Gambit’s purpose for existence is to help individuals and businesses discover who they
											TRULY ARE and to transform into who they WANT TO BE if who they have become is not
											aligned
											with their true vision and purpose. The company provides following trainings:
											<ul>
												<li> Executive/Career Coaching</li>
												<li> Become a leader. Elevate your career.</li>
												<li> Business Consulting</li>
											</ul>
										</div>
									</div>
								</div>
								<a href="" class="item-expert__link">
									<img src="img/expert/site.svg" alt="Icon" class="item-expert__icon">
									askgambit.com
								</a>
							</div>
						</div>
						<div class="expert__item item-expert">
							<div class="item-expert__row">
								<div class="item-expert__image-ibg">
									<picture><source srcset="img/expert/02.webp" type="image/webp"><img src="img/expert/02.png" alt="Avatar"></picture>
								</div>
								<div class="item-expert__info">
									<div class="item-expert__name">
										<p> Mic </p>
										<p>
											Mell</p>
									</div>
									<div class="item-expert__descr">
										Expert - Elevencoaching
									</div>
								</div>
							</div>
							<div class="item-expert__content">
								<div class="item-expert__content-top">
									<div class="item-expert__text">
										<p>Mic Mell is the founder and the head coach of Eleven Coaching, one of the largest
											business and personal coaching companies in North America. He developed the coaching
											method that's been used by dozens of coaches and thousands of clients since 2014. </p>
										<p>He's also been a professional musician for over 25 years. During that career, he's
											toured the US, released several albums, and started several boutique record labels.
											He loves art, and capitalism is his favorite sport. He also invented a board game
											“Urban Insanity” that got fully funded on Kickstarter and is featured in the
											DragonCon Game Room annually.</p>
										<p>2022 is the year Eleven is making a splash of notoriety, launching new seminars and
											retreats and even a coaching school. Mic's clientele includes successful people in
											the fields of arts, finance, real estate, logistics, entrepreneurship…across the
											spectrum of human achievement. </p>
										<div> Eleven Coaching, one of the largest business and personal coaching companies in
											North
											America. The company provides following trainings:
											<ul>
												<li> Startup and Business Coaching</li>
												<li> Individual Coaching</li>
												<li> Corporate, Team and Departmental Coaching</li>
												<li> Writing Coaching</li>
											</ul>
										</div>
									</div>
								</div>
								<a href="" class="item-expert__link">
									<img src="img/expert/site.svg" alt="Icon" class="item-expert__icon">
									elevencoaching.com
								</a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="post">
				<div class="post__container">
					<h2 class="title post__title">
						Our Latest Posts
					</h2>
					<div class="post__descr">
						Where smart communicators go to get the negotiation edge.
					</div>
					<div class="post__grid-layout">
						<div class="post__item item-post">
							<div class="item-post__top">
								<div class="item-post__date">
									January 03, 2022
								</div>
								<a href="" class="item-post__title">
									Expert Negotiator: Which Goals Should You Pursue First?
								</a>
								<div class="item-post__text">
									<p> When it comes to real estate negotiation—whether you’re representing a buyer or a
										seller—the
										first thing you want to do is understand what yoDoing so starts with a Cold Read to have
										them
										tell you what’s on their mind.ur client is thinking and ensure they feel understood.</p>
								</div>
							</div>
							<a href="" class="item-post__button button button_black">READ POST</a>
						</div>
						<div class="post__item item-post">
							<div class="item-post__top">
								<div class="item-post__date">
									December 27, 2021
								</div>
								<a href="" class="item-post__title">
									Let’s Put ‘Yes’ Out of Its Misery. ‘Yes’ Is Not Agreement.
								</a>
								<div class="item-post__text-violet">
									<p>At its very best, yes is only an aspiration, a hope. But hope is not a strategy, and
										aspiration is not agreement. Here’s why.</p>
								</div>
								<div class="item-post__text">
									<p> was first published, The Black Swan Group used to say, “Yes is nothing without how.”
										Since then, we’ve updated our approach. Now, we teach that yes is nothing, and how is
										everything.</p>
								</div>
							</div>
							<a href="" class="item-post__button button button_black">READ POST</a>
						</div>
						<div class="post__item item-post">
							<div class="item-post__top">
								<div class="item-post__date">
									December 20, 2021
								</div>
								<a href="" class="item-post__title">
									Expert Negotiator: Which Goals Should You Pursue First?
								</a>
								<div class="item-post__text-violet">
									<p>The secret to getting the upper hand in a negotiation is giving the other side the
										illusion of control.</p>
								</div>
								<div class="item-post__text">
									<p> There is great power in deference, especially because bullies (and micromanagers) are
										fear-driven and afraid of being out of control. Keep reading to learn how to deal with
										them.</p>
								</div>
							</div>
							<a href="" class="item-post__button button button_black">READ POST</a>
						</div>
					</div>
					<div class="post__bottom">
						<a href="" class="post__button button">Show more posts</a>
					</div>
				</div>
			</section>
			<section class="follow">
				<div class="follow__container">
					<h2 class="title follow__title">
						Let us <br> follow you in
					</h2>
					<ul class="follow__list">
						<li class="follow__item">
							<a href="" class="follow__link">
								<svg class="follow__icon">
									<use href="img/icons/icons.svg#facebook"></use>
								</svg>
							</a>
						</li>
						<li class="follow__item">
							<a href="" class="follow__link">
								<svg class="follow__icon">
									<use href="img/icons/icons.svg#twitter"></use>
								</svg>
							</a>
						</li>
						<li class="follow__item">
							<a href="" class="follow__link">
								<svg class="follow__icon">
									<use href="img/icons/icons.svg#instagram"></use>
								</svg>
							</a>
						</li>
						<li class="follow__item">
							<a href="" class="follow__link">
								<svg class="follow__icon">
									<use href="img/icons/icons.svg#linkedin"></use>
								</svg>
							</a>
						</li>
						<li class="follow__item">
							<a href="" class="follow__link">
								<svg class="follow__icon">
									<use href="img/icons/icons.svg#youtube"></use>
								</svg>
							</a>
						</li>
					</ul>
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer__container">
				<div class="footer__row">
					<div class="footer__left">
						<a data-da=".footer__container,768,0" href="" class="footer__logo">
							<img src="img/footer/logo.svg" alt="Logo">
						</a>
						<div class="footer__descr">
							Yolllo Corp is a private virtual network that has unique features and has high security.
						</div>
						<div class="footer__image-block">
							<picture><source srcset="img/footer/image.webp" type="image/webp"><img src="img/footer/image.png" alt="Image"></picture>
						</div>
						<div class="footer__partners">
							<picture><source srcset="img/footer/partner01.webp" type="image/webp"><img src="img/footer/partner01.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner02.webp" type="image/webp"><img src="img/footer/partner02.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner03.webp" type="image/webp"><img src="img/footer/partner03.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner04.webp" type="image/webp"><img src="img/footer/partner04.png" alt="Image"></picture>
						</div>
						<div class="footer__copy">
							2022 Yolllo Corp
						</div>
					</div>
					<nav data-spollers="768,max" class="footer__menu">
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Products
							</div>
							<ul class="footer__list footer__list_grid">
								<li class="footer__item">
									<a href="" class="footer__link">
										Market
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Social Perfomance
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										NFT Packaging
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Ads
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Social Platform
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Rating Mark
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Virtual Back Office
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Token
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Social Club
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Worldwide payment system
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo DCP
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Membership Packages
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo CRM
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Streams of Revenue
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Vividly
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Loyalty and Referral programs
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Info
							</div>
							<ul class="footer__list ">
								<li class="footer__item">
									<a href="" class="footer__link">
										Why Yolllo
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Privacy Policy
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Terms of Service
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Refund and Return Policy
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Contact us
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Engage
							</div>
							<ul class="footer__list ">
								<li class="footer__item">
									<a href="" class="footer__link">
										Become a country leader
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Become a member of ecosystem
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										FAQ
									</a>
								</li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</footer>
	</div>
	<div id="popup" aria-hidden="true" class="popup">
		<div class="popup__wrapper">
			<div class="popup__content">
				<div class="popup__bg"></div>
				<div class="popup__wrap">
					<button data-close type="button" class="popup__close"><img src="img/main/popup-close.svg" alt="close"></button>
					<div class="popup__text">
						Thank you for subscribing
						to the news.
					</div>
				</div>
			</div>
		</div>
	</div>
	<script src="js/app.min.js?_v=20220416184102"></script>
</body>

</html>